﻿.contenedor_barra_etiquetas{width:978px;}
.contenedor_barra_etiquetas .contenido {width: 774px;}
.contenedor_barra_etiquetas .mastemas{width:109px;}

#portadilla_seccion_automatica .contenedor_barras .seccion{}
#portadilla_seccion_automatica .contenedor_barras .seccion h6{margin:0;padding:0 0 8px 7px;}
#portadilla_seccion_automatica .contenedor_barra_etiquetas{border-right-width: 0;width:auto;}
#portadilla_seccion_automatica .modulo_compartir a.compartir{width:95px;background-position: 85px 4px;background-repeat:no-repeat;}
#portadilla_seccion_automatica .modulo_compartir .capa_compartir {width:95px;}
#portadilla_seccion_automatica .modulo_compartir .capa_compartir a.compartir {background-position:80px 0;background-repeat:no-repeat;}
#portadilla_seccion_automatica .modulo_compartir .capa_compartir a.compartir:hover{background-position:80px 0;}

/* PUBLICIDAD */

/* 980 */
.publi980_elpais {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_vertical_bbb_derecha.png) no-repeat 991px 6px;}
.en_pie .publi980_elpais {background-position: 988px 6px;}
.bloques_ancho_completo .publi980_elpais {background-position: 991px 6px;}

/* 728 */
.publi728_elpais {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_vertical_bbb_derecha.png) no-repeat 731px 6px;}
.contenedor_bloques_inferiores .publi728_elpais {background: #a4b2bd url(/iconos/v1.x/v1.0/brasil/varios/publicidad_vertical_fff.png) no-repeat 10px 8px;}
.en_pie .publi728_elpais {background-position: 980px 6px;}
.bloques_ancho_completo .publi728_elpais {background-position: 730px 6px;}


/*******************Comunes */
/* 220 */
.publi220_elpais {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_vertical_bbb_derecha.png) no-repeat 223px 6px;}
.bloques_ancho_completo .publi220_elpais {background-position: 223px 6px;}

/* 400 */
.publi400_elpais {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_horizontal.png) no-repeat 160px 3px;}

/* 300 */
.publi300_elpais {background: #fafafa url(/iconos/v1.x/v1.0/brasil/varios/publicidad_horizontal.png) no-repeat 160px 3px;}

/* 120 */
.publi120_elpais {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_horizontal.png) no-repeat 22px 2px;}
.primera .publi120_elpais {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_horizontal_inferior.png) no-repeat center bottom;}
#portada .primera .publi120_elpais {background: transparent url(/iconos/v1.x/v1.0/varios/varios/publicidad_horizontal.png) no-repeat 22px 2px;}

/* 560 */
.publi560_elpais {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_horizontal.png) no-repeat 0 3px;}

/* 840 cinta cabecera */
.publi840_elpais {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_vertical_50.png) no-repeat 841px 0;}

/* 980 cinta cabecera 3 col */
.publi980_cinta {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_vertical_50.png) no-repeat 991px 0;}


/* estilos nuevos publis */

/* 980 - 728 - 220 */ .publi_luto_vertical > div {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/publicidad_vertical_bbb_derecha.png) no-repeat right center;}
/* 728 portadillas */ .contenedor_bloques_inferiores .publi_luto_vertical > div { background: #ccc url(/iconos/v1.x/v1.0/brasil/varios/publicidad_vertical_fff.png) no-repeat 10px center;}
/* cinta 2 y 3 col */ .publi_luto_vertical_pequeno {background: url(/iconos/v1.x/v1.0/varios/publicidad_vertical_40_derecha.png) no-repeat right 4px;}
/* 400 - 300 - 120 */ .publi_luto_horizontal {background: #fafafa url(/iconos/v1.x/v1.0/brasil/varios/publicidad_horizontal.png) no-repeat center 3px;}


/* COLUMNA 3 */
.aside a.portada {background-image: url(/iconos/v1.x/v1.0/brasil/varios/pagina_inicio_portada-v2.png);}
.aside a.opinion {background-image: url(/elpais/iconos/v1.x/v1.0/brasil/opinion/pagina_inicio_opinion.png);}
.aside a.gente {background-image: url(/elpais/iconos/v1.x/v1.0/brasil/gente/pagina_inicio_gente.png);}
.aside a.inenglish {background-image: url(/elpais/iconos/v1.x/v1.0/brasil/inenglish/pagina_inicio_inenglish.png);}
.aside a.kiosko{background:url(/iconos/v1.x/v1.0/brasil/varios/boton-col3-suscriptor.png) no-repeat 0 8px;}
.aside .edicion_impresa a.kiosko {background:url(/iconos/v1.x/v1.0/brasil/varios/boton-col3-suscriptor-mini.png) no-repeat;}

.apoyos ul li a.directo {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/en_directo.gif) no-repeat 0 2px!important;padding: 0 0 1px 66px;}
.apoyos ul li.columnas a.directo strong {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/en_directo.gif) no-repeat 0 2px;padding: 0 0 1px 66px;}



/* VARIOS */
.boton_video {background:url(/iconos/v1.x/v1.0/brasil/varios/boton_video_miniatura.png);}


/************************ Portadilla */
.bloque_deportes .publi300_elpais,
.bloque_deportes .publi400_elpais {background-color: #ebebeb;}

.deportes_finde .publi300_elpais,
.deportes_finde .publi400_elpais {background-color: #303030;background-image: url(/iconos/v1.x/v1.0/brasil/varios/publicidad_horizontal_oscuro.png);}
.article .firma_comentarios .nuevo {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/nuevo.png) no-repeat 0 0;}

.columna_secundaria .bloque_deportes .apoyos ul li a.directo {background: url(/iconos/v1.x/v1.0/brasil/varios/en_directo.gif) no-repeat scroll 0 2px transparent;}
.columna_secundaria .videonoticia  .article .apoyos ul li a.directo,
.columna_secundaria .videonoticia  .article .apoyos ul li.columnas a.directo strong {background-image: url(/iconos/v1.x/v1.0/brasil/varios/en_directo_negro.gif)!important;}
.bloque_videos  .article .apoyos ul li.columnas a.directo strong {background-image: url(/iconos/v1.x/v1.0/brasil/varios/en_directo_negro.gif)!important;}

.bloques_ancho_completo .kioskoymas .encabezado p {white-space:nowrap;margin-right:10px;}

/*********************** Noticia */
#noticia .contenedor_barra_etiquetas{width:auto;}
#noticia .enlaces ul .comprar a {background:url(/iconos/v1.x/v1.0/brasil/varios/iconos_comprar.png) 0 0 no-repeat;}
#noticia .enlaces ul li a.directo {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/en_directo.gif) no-repeat 0 2px!important;padding: 0 0 1px 64px;	margin: 0;}
#noticia .columna_principal .article .ademas ul li a.directo {background: transparent url(/iconos/v1.x/v1.0/brasil/varios/en_directo.gif) no-repeat 0 9px;padding: 25px 0 1px 0;margin: 0;}
#noticia .columna_principal .article .centro .ademas ul li a.directo {background: url(/iconos/v1.x/v1.0/brasil/varios/en_directo.gif) no-repeat scroll 0 9px transparent;padding: 5px 0 2px 65px;}

/*********************** Lo m�s visto Edici�n */
.lo_mas_visto .article .seccion .otra_edicion {color: #666666;font: bold 9px/16px Tahoma;text-transform: none;}
